1. NOYB111's Avatar
    Can we? The normal process doesn't work and it seems you need 4.0 or better which I didn't think was on the iPad. mine is at 3.2.2 which says up to date.
    2010-10-26 08:05 PM
  2. psilocybin's Avatar
    You need either a jail broken iPad 3.2.2 or 4+ firmware
    2010-10-26 08:24 PM
  3. seann33uk's Avatar
    once Jailbroken on 3.2.2 you can use categories and catergoriesSB (paid)
    it's not as good as native with the drag and drop but it does the job
    Being an i can be a lot of pressure. you have to live right up to the small point.
    2010-10-26 08:27 PM
  4. NOYB111's Avatar
    Thanks.. I did jailbreak it within two hours of owning it so I will check them out.

    Thanks
    2010-10-26 08:32 PM
  5. phatcamaro's Avatar
    4.0 for ipad supposed to be out before end of year
    2010-10-26 08:37 PM
  6. Poseidon79's Avatar
    iOS 4.2 will be for ALL devices and is scheduled to come out next month.
    2010-10-26 09:37 PM
LINK TO POST COPIED TO CLIPBOARD